The latest version does not support mali-4xx

Whether the Arm Development Studio streamline support mali-4xx? 

Which version should I use,thx

Parents Reply Children
No data